{
  "itemGroup.rsinsertexportupgrade": "RS Insert Export Upgrade",
  "item.rsinsertexportupgrade.insert_upgrade": "Вставить обновление",
  "item.rsinsertexportupgrade.export_upgrade": "Экспортное обновление",
  "sidebutton.rsinsertexportupgrade.open_upgrade": "Открыть %s"
}